Page MenuHomePhabricator

Turn on mapframe for Arabic Wikipedia
Closed, ResolvedPublic

Description

Similar Task : T161032

Please turn on mapframe for arwiki.

Consensus here

Details

Related Gerrit Patches:
operations/mediawiki-config : masterTurn on mapframe for Arabic Wikipedia

Event Timeline

Helmoony created this task.Dec 29 2017, 2:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 29 2017, 2:53 AM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptDec 29 2017, 3:31 AM
Meno25 added a subscriber: Meno25.Dec 29 2017, 6:02 AM
alanajjar updated the task description. (Show Details)Dec 29 2017, 7:13 AM
alanajjar updated the task description. (Show Details)
alanajjar added a subscriber: alanajjar.

As they said multiple times, this is safe to process at all wikis,
including even the English one. Please upload the patch.

Change 400682 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Turn on mapframe for Arabic Wikipedia

https://gerrit.wikimedia.org/r/400682

debt added subscribers: Fjalapeno, debt.

Hi @Jayprakash12345 - you'll want to add in the static map service (read more here: T183981) with this patch to turn on mapframe on arwiki.

debt moved this task from Backlog to Needs review on the Maps-Sprint board.Jan 2 2018, 9:01 PM
debt triaged this task as Normal priority.Jan 5 2018, 3:37 PM
debt added a subscriber: Pnorman.

Hi @Jayprakash12345 - the patch looks good to me and I +1'd it.

However, I'd caution that you merge this patch during hours when someone from the map team can be around, just in case; ie: any normal SWAT timeframe. @Gehel would be your best bet during EU SWAT times and @Fjalapeno or @Pnorman can be available during the other SWAT times — just be sure to give them a heads up!

Schedule for 14:00–15:00 UTC, January 8th

@Gehel Be around.

Change 400682 merged by jenkins-bot:
[operations/mediawiki-config@master] Turn on mapframe for Arabic Wikipedia

https://gerrit.wikimedia.org/r/400682

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:48:20Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Turn on mapframe for Arabic Wikipedia - T183764 (duration: 00m 51s)

debt moved this task from Needs review to Done on the Maps-Sprint board.Jan 8 2018, 2:57 PM
Meno25 removed a subscriber: Meno25.May 31 2019, 11:45 AM